body {
  font-size: 16px;
  font-family: Verdana, Helvetica, sans-serif;

}
a:link { color: #003333; text-decoration: underline; }
a:visited { color: #404040; text-decoration: underline; }
/* a:hover { color: #36648B; background-color: #F8F8FF; text-decoration: none; } */

/* kills li non-bootstrap sidebars etc 1602. */
li {list-style:none;}


H1 {font-size: 200%; color: gray;
	margin-bottom: 0; 
	padding-bottom: 0; 
	} 

/* align  150510    */

.alignleft { float: left; } 
.alignright { float: right; } 
.top  { vertical-align: top ; }


/* Float Right 150901    */
.floatright-300
{
float: right;
width: 300px;
margin: 0 0 10px 10px;
padding: 10px;
}

.floatright-180
{
float: right;
width: 180px;
margin: 0 0 10px 10px;
padding: 10px;
}

/* Adsense 1505 */

.max728 {
    max-width: 728px;
    margin-left: auto;
    margin-right: auto; 
}


/* centre a block  | <P class="blocktext">   */
P.blocktext {
    margin-left: auto;
    margin-right: auto;
}

/* used to center gallery pages not yet calling gallery.css, 150520 */
.center {
  text-align: center;
}

/* image align    */
a img {border: none; } 
img { border: 0; }
img.top {vertical-align:text-top;}
img.bottom {vertical-align:text-bottom;}

/* Supersimple 150509 */

#header {

	padding: 15px 0 15px 15px;
}

#content {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    	min-height: 100%;
    	height:     auto !important;
    	height:     100%;
     overflow: auto; 
 overflow-x: hidden; 
 overflow-y: hidden; 
	}
#main-content {
		margin-left: 22%;
		max-width: 90%;

	}

#sidebar {
	width: 18%;
    min-width: 150px;
	float: left;
	padding: 0 0 0 0px;
	}

	#sidebar ul {
		list-style: inside;
	}

img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;

	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
	}

@media screen and (max-width: 1024px)
	{
	img.bg 
	{ left: 50%; margin-left: -512px; }
	}

#page-wrap { position: relative; width: 90%; margin: 0px auto; padding: 20px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; }


/* magnific sidebar popups */
#sidepops img {
    border-radius: 5px;
    border: 2px solid #712121;
    padding: 5px; 
    max-width: 210px;

}

#sidepops img:hover {
	border-color: #e3e1e1;
}

/* arles 1302 */
.img-caption 
	{
  width: 100% ; 
  text-align:left;
  margin-left: auto ; 
  margin-right: auto ;
    }

.imagetitle
	{
  text-align:left;
    }

.thumbnailtitle {
  font-size: 90%;
}

.thumbnail {
  margin-bottom: 5px;
  text-align: center;
}

.thumbnail_title {
  text-align: center;
}

/* Header includes */

/* left 1601 */
.header-bg-responsive-left {
    background-color: #004101;
    display: block;
        margin-left: auto;
    	margin-right: auto;
    background-repeat: no-repeat;
	background-position: 0% center;
    width: 100%;
    height: 120px;
}

.header-bg-responsive {
    background-color: #fff;
    display: block;
        margin-left: auto;
    	margin-right: auto;
    background-repeat: no-repeat;
	background-position: center center;
    width: 96%;
    height: 120px;
}




.header_bg_euro {
    background-color: #fff;
//    background-image: url(/includes/content/img/bsa1955header_fr_960.jpg);
    display: block;
        margin-left: auto;
    	margin-right: auto;
    background-repeat: no-repeat;
	background-position: center center;
    height: 150px;
}

.header_bg_nosearch {
    background-color: #fff;
//    background-image: url(/includes/content/img/bsa1955header_fr_960.jpg);
    display: block;
        margin-left: auto;
    	margin-right: auto;
    background-repeat: no-repeat;
	background-position: center center;
    height: 120px;
}

.header-bg-euro {
    background-color: #fff;
//    background-image: url(/includes/content/img/bsa1955header_fr_960.jpg);
    display: block;
        margin-left: auto;
    	margin-right: auto;
    background-repeat: no-repeat;
	background-position: center center;
    height: 150px;
}

.header-bg-nosearch {
    background-color: #fff;
//    background-image: url(/includes/content/img/bsa1955header_fr_960.jpg);
    display: block;
        margin-left: auto;
    	margin-right: auto;
    background-repeat: no-repeat;
	background-position: center center;
    height: 120px;
}

.logoleft {
    float: left;
    width: 20%;
    display: block;
    margin-right: auto;
}
.logoright {
    display: block;
    float: right;
    margin-right: auto;
    width: 20%;
}

.logocenter {
    margin: auto;
    width: 600px;
}

.logotext {font-size: 200%; color: gray;
	margin-bottom: 0; 
	padding-bottom: 0; 
	} 

/* SVG sizes */
img.size-90 {
    width: 90px;
    height: 60px;
}

img.size-300 {
    width: 300px;
    height: 200px;
}

img.flagborder {
    border: 1px solid gray;
}

/* HR Styles */
/* Gradient color1 - color2 - color1 */
hr.style-one {
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
	background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
	background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
	background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
	margin-top:20px; 
	margin-bottom:20px; 
	}


hr.style-two {
height: 20px;
background: url(img/line-antique.png) no-repeat center;
border: none;
}


/* 
hr.style-two {
	background: url('img/line-antique.png')
	}


hr.style-two{
      background:url(line-antique.png) repeat-x top left;
      border: 0;
	}

hr.style-two {
    margin: 0; padding: 0;    
    height: 2px;    
    background-image: url('line-antique.png');
    background-repeat: repeat-x;
    background-color: green; /* just to see the padding in IE6 */

    overflow:hidden;
}


hr.style-two {
	background:url(line-antique.png) no-repeat top center;
	height:42px;
	border:none !important;
}
*/

/* TABLES */

/* required for adblockbottom many pages. Also in tables.css. Another solution in bootstrap. 1602 */
.tg  {   width: 80%;margin-left: auto;
    margin-right: auto;border-collapse:collapse;border-spacing:0;}
.tg td{padding:10px 20px;border-width:opx;overflow:hidden;word-break:normal;}
.tg th{padding:10px 20px;border-width:opx;overflow:hidden;word-break:normal;}
.tg .tg-s6z2{text-align:center}
.tg .tg-left{text-align:left}


.tg  {       font-family: initial !important;
    font-size: initial !important;

}

/* Bootstrap, for tables in arles templates
this one didn't work. 1602

 */
.table-responsive td, .table-responsive th {
    border: none;
}


/* below poss deprecated */



table.center {
    margin-left:auto; 
    margin-right:auto;
  }
	
table.center70 {
    width:70%; 
    margin-left:15%; 
    margin-right:15%;
  }

/* for arles templates for tables */
.center
	{    
	margin-left: auto;
    	margin-right: auto;
    	}
.left
	{align:left;}

.centermiddle
	{
	vertical-align:middle;
	align: center;
	}

.centered-cell {
  text-align: center;
}


/* FONTS  */


/* size10gray 1201  */
.size10gray { color: #4D4D4D; font-size: 90%; }
.size10gray A:link { color: #4D4D4D; text-decoration: none; }
.size10gray A:visited { color: #4D4D4D; text-decoration: none; }
.size10gray A:hover { color: #800000; }
.size10gray A:active { color: #4D4D4D; text-decoration: none; }

/* size10red 1201  */
.size10red { color: #FF0000; font-size: 90%; }
.size10red A:link { color: #FF0000; text-decoration: none; }
.size10red A:visited { color: #FF0000; text-decoration: none; }
.size10red A:hover { color: #4D4D4D; }
.size10red A:active { color: #FF0000; text-decoration: none; }


/* size12gray 1302  */
.size12gray { color: #4D4D4D; font-size: 100%; }
.size12gray A:link { color: #4D4D4D; text-decoration: none; }
.size12gray A:visited { color: #4D4D4D; text-decoration: none; }
.size12gray A:hover { color: #800000; }
.size12gray A:active { color: #4D4D4D; text-decoration: none; }

/* size14gray 1505  */
.size14gray { color: #4D4D4D; font-size: 110%; }

/* size18gray  */
.size18gray { color: #4D4D4D; font-size: 125%; }

/* Blocks & BOXES */



div.boxwhitegray
	{

	padding:2px;
	border:1px solid gray;
	margin:0px;
	background-color:white;
}

	/* for layouts - used in arles templates 1303 */

/* div.boxtrans moved to gallery.css 150516 */



div.boxfadecontent { width:740px; display: table;margin: 0 auto; padding: 20px; border: 1px solid gray; background:#fff url("img/fade1060x20.png") repeat-y; height:100%
	}

*/


div.box100gray { width:100%; display: table;margin: 0 auto; border: 0.05em solid gray; }




